.m1-logo {
    background: url(../assets/monelogo.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 300px;
    height: 50px;
}

.m1-flow {
    background: url(../assets/m1-flow.jpg);
	background-repeat: no-repeat;
	background-size: contain;
    width: 900px;
    height: 150px;
}

.m1 .section-flex {
	width: 100%;
	display: flex;
	min-height: calc(100vh - 100%);
}

.m1 .column {
    display: flex;
    flex-direction: column;
}

.m1 .row {
    display: flex;
    flex-direction: row;
}

.m1 .center-row {
    justify-content: center;
}

.m1 .section-1 {
    padding: 100px 0 100px 0;
}

.m1 .section-1 .column-1 {
    justify-content: center;
}

.m1 .section-1 .column-1 .row-2 .text {
    text-align: center;
}

.m1 .section-2 {
    background-color: rgb(242, 232, 231);
    padding: 100px 0 100px 0;
}

.m1 .section-2 .row-1 .column-1 {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 25px;
}

.m1 .section-2 .row-1 .column-2 {
    justify-content: center;
    align-items: flex-start;
}

.m1 .section-3 {
    padding: 100px 0 100px 0;
}

.m1 .section-3 .row-2 {
    margin-top: 50px;
}

.m1 .section-3 .row-2 .column-1 {
    align-items: center;
    margin-bottom: 25px;
}

.m1 .section-3 .row-2 .column-1 .m1-text-button {
    width: 275px;
    background-color: #6b4c85;
    color: white;
}

@media (min-width: 768px) {
    .m1-flow {
        height: 225px;
    }
}

@media (min-width: 992px) {
    .m1-flow {
        height: 300px;
    }
}